<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="Timeout" type="Boolean">true</Property>
	<Property name="Request.URI.Override.SchemeDomainPort"></Property>
	<Property name="RetryInterval" type="Integer">660</Property>
	<Property name="RemoteConnector" type="Boolean">false</Property>
	<Property name="Request.URI">http://localhost:8087/im/1/rest/authentication/</Property>
	<Property name="ListenerConnector" type="Boolean">false</Property>
	<Property name="IsActive" type="Boolean">false</Property>
	<Property name="Password" type="Password" encrypted="true">bJwmx/Z1hjs=</Property>
	<Property name="OutputConnector" type="Boolean">true</Property>
	<Property name="Request.Header.Accept">*/*</Property>
	<Property name="Request.URI.Override.PathQuery"></Property>
	<Property name="Request.Method">POST</Property>
	<Property name="ThrowExceptionOnErrorResponse" type="Boolean">false</Property>
	<Property name="Request.Header.Accept-Encoding">gzip, deflate, zip, identity</Property>
	<Property name="AuthScheme">Basic</Property>
	<Property name="TimeoutInterval" type="Integer">600</Property>
	<Property name="InputConnector" type="Boolean">true</Property>
	<Property name="AuthUseProcessEngineUser" type="Boolean">false</Property>
	<Property name="Request.Header.x-im-context-id"></Property>
	<Property name="Request.Header.Content-Type">application/vnd.bosch-com.im+xml; charset=UTF-8</Property>
	<Property name="Login"></Property>
	<Property name="RetryNumber" type="Integer">0</Property>
	<Property name="Request.QueryParams" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;QueryParams/></Property>
	<Property name="AuthRequired" type="Boolean">false</Property>
</Properties>